@CHARSET "UTF-8";
p {margin: 0; padding: 0;}

/*tab菜单*/
OL LI {
	MARGIN: 0px;
}
#tags {
	MARGIN: 0px 0px 0px 7px; PADDING-TOP: 0px; HEIGHT: 50px;
}
#tags LI {
	FLOAT: left;  MARGIN-RIGHT: 7px; LIST-STYLE-TYPE: none; HEIGHT: 50px;
}
#tags LI A {
	 text-align:center; width:102px; background-color:#FEC65A; FLOAT: left; font-size:16px;  COLOR:#FFF; LINE-HEIGHT: 40px; HEIGHT: 40px; TEXT-DECORATION: none; margin-top:10px; border-collapse:collapse;
}
#tags LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px;
}
#tags LI.selectTag {
	BACKGROUND-POSITION: left top; MARGIN-BOTTOM: -2px; POSITION: relative; HEIGHT: 23px;
}
#tags LI.selectTag A {
	BACKGROUND-POSITION: right top; COLOR: #23Ac38;LINE-HEIGHT:40px; HEIGHT: 40px; border-top:#23AC38 solid 2px; background:#FFF;border-left:#F2F2F2 solid 1px;border-right:#F2F2F2 solid 1px;
}

.tagContent {
	PADDING-RIGHT: 0px; display:none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #474747; PADDING-TOP: 0px; HEIGHT: 100%;
}
	
#tagContent DIV.selectTag {
	DISPLAY: block
}
#tagContent {
	/* border: solid 1px #B5CBD7; */
	line-height:100%;
}